/**
* ###################################################### banner
*/
.banner-wap{
    overflow: hidden;
}
.banner{
    padding-left: 40px;
    padding-right: 40px;
    width: 1920px;
    left: 50%;
    transform: translateX(-50%);
    overflow: revert;
    position: relative;
}
.banner img{
    position: absolute;
    height: auto;
    width: auto;
    left: 50%;
    top:0;
    transform: translateX(-50%);

}

/**
* ###################################################### content
*/
.content-wap{
    width: 100%;
    padding: 20px 0;
}
.content-wap .content{
    width: 1200px;
    margin: auto;
}
.content-wap .card{
    height: 313px;
    box-shadow: 0 8px 20px 1px rgba(84,45,22,0.1);
    border: 2px solid #FFFFFF;
    margin: 20px auto;
}
.content-wap .card:hover{
    border: 2px solid #FF5C00;
}
.content-wap .card .top{
    display: flex;
    justify-content: space-between;
    height: 126px;
    width: 1196px;
    background: #FEF6EF;
}
.content-wap .card .titles{
    padding-top: 30px;
    padding-left: 28px;
}
.content-wap .card .titles .title{
    color: #FF3400;
    font-size: 28px;
}
.content-wap .card .titles .desc{
    padding-top: 5px;
    color: #333333;
    font-size: 16px;
}
.card .bottom{
    display: flex;
    justify-content: space-between;
    background: #ffffff;
    padding: 26px 30px;
}
.card .bottom .configs{
    width: 65%;
    display: flex;
    flex-flow: row wrap;
}
.card .bottom .config{
    width: 50%;
    padding: 10px;
}
.card .bottom .config .label{
    font-size: 14px;
    color: #443535;
}
.card .bottom .config .value{
    font-size: 18px;
    color: #FF3900;
}
.card .bottom .buy-bnt{
    padding-left: 30px;
    border-left: 1px solid #EBEBEB;
}
.card .bottom .buy-bnt .prices{
    display: flex;
    flex-flow: row wrap;
}
.card .bottom .buy-bnt .prices>div{
    width: 50%;
}
.card .bottom .buy-bnt .prices .price-year .price{
    color: #FF5C00;
    font-size: 32px;
}
.card .bottom .buy-bnt .prices .price-year .price>span{
    color: #FF5C00;
    font-size: 18px;
}
.card .bottom .buy-bnt .prices .price-year .price .discount{
    display: inline-block;
    background: linear-gradient( 135deg, #FFA861 0%, #FF3900 100%);
    padding: 2px;
    font-size: 14px;
    color: #ffffff;
    border-radius:2px;
    margin-left: 5px;
}
.card .bottom .buy-bnt .prices .price-month{
    text-align: right;
    font-size: 14px;
    color: #FF3900;
    line-height: 40px;
}
.card .bottom .buy-bnt .prices .price-original{
    font-size: 14px;
    color: #AAA6A0;
    padding-top: 4px;
}
.card .bottom .buy-bnt .buy{
    display: block;
    padding: 11px 137px;
    background: linear-gradient( 135deg, #FFA861 0%, #FF3900 100%);
    border-radius: 2px;
    color: #FFFFFF;
    margin-top: 24px;
    cursor: pointer;
}

